<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/message"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingTop="10dp"
        android:paddingLeft="10dp"
        android:paddingRight="10dp"

        android:text="Le code barre du jeu qui tu as choisi n'est pas encore associé au titre du jeu. Tu es le premier à vouloir emprunter ce jeu en utilisant l'appli Android qui assure la gestion.
        Tu vas nous aider en réaliseant l'opération suivante: \n
        1) Saisir le titre du jeu
        2) Prendre une photo de la boite de jeu
        3) Valider l'entregristrement dans la database \n
         Merci pour ton aide, et bon jeu.  "
        android:layout_alignParentTop="true"
        android:layout_alignParentStart="true" />

    <View
        android:id="@+id/view1"
        android:layout_width="fill_parent"
        android:layout_height="2dp"
        android:layout_alignParentRight="true"
        android:layout_below="@+id/message"
        android:layout_marginTop="10dp"
        android:background="#ff9703" />

    <TextView
        android:id="@+id/textView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:paddingTop="2dp"
        android:textSize="15dp"
        android:text="Barcode scanned : "
        android:layout_below="@+id/view1"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="11dp" />
<!--
    <Button
        android:id="@+id/btn0"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:text="btb0"
        android:layout_below="@+id/textView1"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="12dp" />
        -->

    <Button
        android:id="@+id/btn_search"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="10dp"
        android:background="#25aaff"
        android:layout_below="@+id/textView1"
        android:drawableLeft="@drawable/search"
        android:onClick="leftIconButton"
        android:padding="10dp"
        android:text="Titre du jeu" />


    <TextView
        android:id="@+id/textView2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:paddingTop="10dp"
        android:textSize="15dp"
        android:text="Not define !"
        android:layout_below="@+id/btn_search"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="11dp" />

    <Button
        android:id="@+id/btn_capture"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="10dp"
        android:background="#25aaff"
        android:layout_below="@+id/textView2"
        android:drawableLeft="@drawable/camera"
        android:onClick="leftIconButton"
        android:padding="10dp"
        android:text="Capture boîte du jeu"/>

    <!--
    <TextView
        android:id="@+id/textView3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:paddingTop="10dp"
        android:textSize="15dp"
        android:text="SIGN IN"
        android:layout_below="@+id/btn2"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="11dp" />
-->

    <ImageView
        android:id="@+id/ImageView"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_gravity="center"
        android:scaleType="fitXY"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="17dp"
        android:src="@drawable/interrogation"
        android:layout_below="@+id/btn_capture"
        android:layout_centerHorizontal="true" />

    <Button
        android:id="@+id/btn_enregistre"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="10dp"
        android:background="#25aaff"
        android:layout_below="@+id/ImageView"
        android:drawableLeft="@drawable/save"
        android:onClick="leftIconButton"
        android:padding="10dp"
        android:text="Enregistrer dans DB"/>


    <!--

        <TextView
            android:id="@+id/textView2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:paddingTop="10dp"
            android:text="SIGN IN"
            android:layout_below="@+id/btn1"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="11dp" />

        <Button
            android:id="@+id/btn2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="#03B424"
            android:text="Login"
            android:textColor="#ffffff"
            android:textStyle="bold"
            android:layout_marginTop="20dp"
            android:layout_below="@+id/textView2"
            android:layout_alignStart="@+id/textView1" />
    -->

</RelativeLayout>